package com.om.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.om.entity.po.Role;

import java.util.List;

public interface IRoleService extends IService<Role> {

    void setRoleMenu(Integer roleId, List<Integer> menuIds);

    Object getRoleMenu(Integer roleId);

}
